CVE-2019-13081 – Quest KACE Systems Management Appliance Server Center 9.1.317 has an XSS vulnerability (vi …

Vuln ID: CVE-2019-13081

Published:  2019-11-06  15:15:12Z

Description: Quest KACE Systems Management Appliance Server Center 9.1.317 has an XSS vulnerability (via the title field in the /common/ticket_associated_tickets.php service desk ticket functionality) that allows an authenticated user to execute arbitrary JavaScript in a service desk user’s browser.

Source: NVD.NIST.GOV

 

Tags